{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2400763",
  "url_hash": "429c7738293f41d6",
  "title": "国家统计局：5月份一线城市商品住宅销售价格环比上涨 二三线城市环比下降",
  "content": "财联社6月16日讯，国家统计局数据显示，5月份，一线城市新建商品住宅销售价格环比上涨0.2%，涨幅比上月扩大0.1个百分点。其中，上海、广州和深圳分别上涨0.2%、0.2%和0.4%，北京下降0.2%。\n5月份一二三线城市商品住宅销售价格同比降幅总体收窄\n——国家统计局城市司高级统计师杨彩芳解读2026年5月份商品住宅销售价格变动情况统计数据\n2026年5月份，70个大中城市中，一线城市商品住宅销售价格环比上涨，二三线城市环比下降，一二三线城市同比降幅总体收窄。新建商品住宅销售价格环比上涨城市个数比上月增加。\n一、一线城市商品住宅销售价格环比上涨，二三线城市环比下降\n5月份，一线城市新建商品住宅销售价格环比上涨0.2%，涨幅比上月扩大0.1个百分点。其中，上海、广州和深圳分别上涨0.2%、0.2%和0.4%，北京下降0.2%。二线城市新建商品住宅销售价格环比下降0.1%，降幅与上月相同。三线城市新建商品住宅销售价格环比下降0.4%，降幅比上月扩大0.1个百分点。70个大中城市中，新建商品住宅销售价格环比上涨城市有16个，比上月增加2个。\n5月份，一线城市二手住宅销售价格环比上涨0.4%，涨幅与上月相同。其中，北京、上海、广州和深圳分别上涨0.1%、0.6%、0.1%和0.6%。二线城市二手住宅销售价格环比下降0.2%，降幅与上月相同。三线城市二手住宅销售价格环比下降0.4%，降幅比上月扩大0.1个百分点。70个大中城市中，二手住宅销售价格环比上涨城市有10个，比上月减少2个。\n二、一二三线城市商品住宅销售价格同比降幅总体收窄\n5月份，一线城市新建商品住宅销售价格同比下降1.7%，降幅比上月收窄0.4个百分点。其中，上海上涨3.2%，北京、广州和深圳分别下降2.1%、3.3%和4.5%。二线城市新建商品住宅销售价格同比下降3.2%，降幅比上月收窄0.1个百分点。三线城市新建商品住宅销售价格同比下降4.2%，降幅扩大0.1个百分点。\n5月份，一线城市二手住宅销售价格同比下降5.8%，降幅比上月收窄1.0个百分点。其中，北京、上海、广州和深圳分别下降6.5%、4.3%、7.0%和5.5%。二、三线城市二手住宅销售价格同比分别下降5.7%和6.2%，降幅分别收窄0.2个和0.1个百分点。\n2026年5月份70个大中城市商品住宅销售价格变动情况",
  "author": "王天勇",
  "source_name": "财联社",
  "publish_time": "2026-06-16T09:39:00",
  "publish_time_raw": "2026-06-16 09:39",
  "extracted_at": "2026-06-16T21:09:07.215205",
  "images": [
    "https://image.cls.cn/images/20260616/3Xgb1F6j06_571x675.png",
    "https://image.cls.cn/images/20260616/811vO0m7CT_585x666.png",
    "https://image.cls.cn/images/20260616/6E03VGF2uZ_596x700.png",
    "https://image.cls.cn/images/20260616/oaN0W459ta_596x700.png",
    "https://image.cls.cn/images/20260616/W0S9fZMv2j_584x696.png",
    "https://image.cls.cn/images/20260616/3qY575ZEV8_587x696.png"
  ],
  "word_count": 698
}